/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09/09/2016, 16:53:26
    Author     : Lucas Rotulo
*/

/*Site todo - Todas resoluções*/
@media (min-width: 760px) and (max-width: 770px) {
    .fundo {
        background-position-x: 50% !important;
        background-size: 800px 1024px !important;
    }
}

@media (min-width: 1020px) and (max-width: 1030px) {
    .fundo {
        background-position-x: 50% !important;
        background-size: 1024px 800px !important;
    }

    .menu-premio li,
    #menu-internas li {
        padding-left: 50px !important;
    }

    .conteudo-premiados {
        width: 40%;
        margin: 0 auto;
    }

    .djslider-override .navigation-container .next-button {
        left: 880px !important;
    }

    .rodape div:first-of-type {
        margin-right: 50px !important;
        margin-left: 50px !important;
    }

    .logo-premio {
        width: 100% !important;
    }
}

@media (min-width: 300px) and (max-width: 959px) {
    .logo-premio {
        width: 80%;
    }

    .fundo {
        background-position-x: 50% !important;
        background-size: 200% 100% !important;
    }

    .titulo .customtitulo>h1 {
        font-size: 45px !important;
    }

    .menu-premio {
        display: none;
    }

    .box-premiados,
    .box-premiados-oculto {
        width: 95% !important;
    }

    .imagem-premiados {
        .imagem-premiados {
        height: 100% !important;
        margin: auto;
        width: 100%;
    }

    .box-premiados {
        height: 175px !important;
    }



    .box-oculta {
        margin-left: 0 !important;
    }


    .acessibilidade ul li {
        padding-right: 10px !important;
    }

    .rodape div:first-of-type {
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-bottom: 35px;
    }

    .rodape div:last-of-type {
        margin-left: 15px !important;
    }

    .social-icons {
        height: 75px;
    }

    .menu-mobile {
        position: absolute;
        z-index: 6;
        right: calc(50% - 10px);
        top: 30px;
        display: block !important;
        cursor: pointer;
    }


    .fundo-mobile-externa {
        background: #000;
        height: 100%;
        position: absolute;
        z-index: 99;
        width: 50%;
        opacity: 1;
        display: none;
    }

    .fundo-mobile-interna {
        background: none;
        height: 150% !important;
        width: 50%;
        background-color: #515c6a !important;
        background-image: none;
        display: none;
        position: fixed !important;
        z-index: 999;
        top: 0;
        height: auto;

    }

    .menu-mobile-close {
        display: none;
        z-index: 8;
        position: absolute;
        width: auto;
        height: auto;
        max-width: 20px;
        right: calc(10% - 10px);
        top: 30px;
        cursor: pointer;
    }

    .menu_menu-mobile {
        display: none;
        z-index: 7;
        position: absolute;
        top: 40px;
        padding: 35px 35px;
        list-style: none;
    }

    .menu_menu-mobile li {
        margin-top: 5px
    }

    .menu_menu-mobile ul,
    .menu_menu-mobile ul ul {
        list-style: none;
        padding-left: 0px;
    }

    .menu_menu-mobile li .level2:first-of-type {
        border: none !important;
    }


    .menu_menu-mobile a {
        color: #ffffff !important;
        border-radius: 0px;
        padding: 0px 0px;
        position: relative;
        font-size: 25px !important;
        margin-bottom: 20px;
    }

    .menu_menu-mobile .current a {
        background: none !important;
        background-color: transparent !important;
    }

    .menu_menu-mobile a:hover {
        background-color: transparent !important;
    }

    .conteudo-noticias {
        width: 100% !important;
    }

    .destaque,
    .lista-noticias {
        width: 100% !important;
        float: initial !important;
        text-align: center;
    }

    .imagens-not-home {
        margin: 0 auto 15px !important;
    }

    .conteudo-noticia {
        width: 100% !important;
        border-bottom: 1px solid #ffffff;
        padding-bottom: 20px;
        margin-bottom: 20px;
        text-align: center;
    }

    .box-premiados-oculto {
        height: auto !important;
    }

    .box-premiados-oculto p span {
        color: #ffffff !important;
    }

    .conteudo-noticia .desc {
        display: none;
    }

    .noticia {
        height: auto !important;
    }

    .imagem-noticia {
        display: none;
    }

    .paginacao {
        margin-left: 0px !important;
    }

    .consulta-publica {
        padding: 20px 15px !important;
        margin-right: 15px !important;
    }

    .acesso {
        padding: 18px 15px !important;
    }

    #form-banco-de-projetos {
        width: 100% !important;
    }

    #caNomeProjeto,
    #caPrograma,
    #caObjetivo,
    #caUnidade,
    #caAnoProjeto {
        width: 285px !important;
    }

    #pesquisar {
        margin-left: 20%;
    }

    .contato .entry-header h2 {
        width: 100% !important;
    }

    .contato-mapa {
        top: 75px !important;
        left: 0 !important;
    }

    #phocaMapPlgPM1 {
        width: 270px !important;
        height: 270px !important;
    }

    div[itemprop="articleBody"] img {
        margin-bottom: 15px;
    }

    .icons {
        display: none;
    }

    .ver-mais-premiados {
        left: calc(100% - 30px) !important;
    }

    .conteudo-premiados {
        padding-right: 20px;
        margin: 0 auto;
        width: 100%;
    }

}

@media (min-width: 479px) and (max-width: 520px) {
    .acessibilidade ul {
        width: 65%;
        margin: 0 auto !important;
    }

    .acessibilidade {
        width: 100%
    }

    .social-icons {
        margin: 0 100px !important;
    }

    .rodape div:first-of-type {
        margin: 0px 85px !important;
    }

    .rodape div:last-of-type {
        margin-left: 100px !important;
        margin-top: 35px;
    }

    .box-oculta {
        margin-left: 10px !important;
        width: 100%;
    }

    div[itemprop="articleBody"] img {
        margin-bottom: 15px;
        margin-left: 45px;
        margin-right: 45px !important;
    }

    #form-banco-de-projetos {
        width: 65% !important;
    }

    #phocaMapPlgPM1 {
        width: 430px !important;
        height: 430px !important;
    }

    .contato-conteudo {
        margin-bottom: 500px !important;
    }

    .videos li {
        margin: 15px 10px !important;
    }

    .conteudo-premiados {
        width: 100%;
    }

}

@media (max-width: 660px) {
    .fundo {
        background-size: 394px !important;
    }

    .logo-premio {
        padding-left: 10px;
    }

    .acessibilidade,
    .social-icons {
        width: 100%;
        float: initial !important;
        text-align: center;
        margin: 40px 0 0 0 !important
    }

    .acessibilidade ul li {
        float: initial;
        display: inline-block !important
    }

    .social-icons ul li {
        float: initial;
        display: inline-block !important;
    }

    .rodape div:last-of-type {
        float: initial;
        text-align: center;
        margin-left: 0 !important;
    }

    .rodape div:last-of-type a {
        display: inline-block;
    }

    .titulo-premiados {
        left: calc(100% - 200px) !important;
    }

    #sp-corpo-componente .formulario {
        max-width: 285px;
        margin: 0 auto;
    }


}

@media (min-width: 300px) and (max-width: 520px) {
    .conteudo-premiados {
        width: 100%;
    }
}

@media (min-width: 310px) and (max-width: 330px) {

    /* <-- iPhone 4 */
    .acessibilidade ul {
        width: 99%;
        margin: 0 auto !important;
    }

    .acessibilidade {
        width: 100%
    }

    .social-icons {
        margin: 0px 25px !important;
    }

    .rodape div:first-of-type {
        margin: 0px 5px !important;
    }

    .rodape div:last-of-type {
        margin-top: 35px;
        margin-bottom: 35px;
    }

    .videos {
        margin-left: 30px !important;
    }

    .box-oculta {
        margin-left: 10px !important;
        width: 100%;
    }

}

@media (min-width: 350px) and (max-width: 370px) {

    /* <-- Moto G4, Galaxy S6, iPhone 6 */
    .acessibilidade ul {
        width: 87%;
        margin: 0 auto !important;
    }

    .acessibilidade {
        width: 100%
    }


    .rodape div:first-of-type {
        margin: 0px 25px !important;
    }

    .rodape div:last-of-type {
        margin-top: 25px;
        margin-bottom: 35px;
    }

    .videos {
        margin-left: 30px !important;
    }

    .box-oculta {
        margin-left: 10px !important;
        width: 100%;
    }

    .conteudo-premiados {
        max-width: 100%;
    }

}

@media (min-width: 590px) and (max-width: 960px) {
    .videos li {
        margin: 15px 10px;
    }

    .col-sm-3 {
        width: 35% !important;
        float: left !important;
    }

    .col-sm-9 {
        width: 65% !important;
        float: left !important;
    }

    .logo-premio {
        width: 80%;
    }

    div[itemprop="articleBody"] img {
        margin-right: 20px !important;
    }

    .box-oculta {
        margin-left: 10px !important;
        width: 100%;
    }

    .acessibilidade ul {
        width: 50%;
        margin: 0 auto !important;
    }

    .acessibilidade {
        width: 100%
    }

    .social-icons {
        margin: 0px 160px !important;
    }

    .rodape div:first-of-type {
        margin: 0px 155px !important;
    }

    .rodape div:last-of-type {
        margin-left: 165px !important;
        margin-top: 35px;
        margin-bottom: 35px;
    }

    .contato-conteudo {
        margin-bottom: 610px !important;
    }

    #phocaMapPlgPM1 {
        width: 500px !important;
        height: 500px !important;
    }


}

@media (min-width: 750px) and (max-width: 810px) {
    .acessibilidade ul {
        width: 87%;
        margin: 0 auto !important;
    }

    .acessibilidade {
        width: 100%
    }

    .social-icons {
        margin: 0px 40px !important;
    }

    .rodape div:first-of-type {
        margin: 0px 25px !important;
    }

    .rodape div:last-of-type {
        margin-left: 35px !important;
        margin-top: 35px;
        margin-bottom: 35px;
    }

}

